--- 
meta: 
  Producers: 
    $0: /opt/perl/current/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1695634381.53420305'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1695623341.47652507'
    into_interval: 1W
    time: '1695623401.6736691'
  minmax: 
    max: '1695634321.40433502'
    min: '1695553689.26136303'
    mtime: '1695630721'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1695634321.40433502'
    path: 02STAMP
    type: new
  - 
    epoch: '1695633482.10908794'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1695633482.07661605'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1695633481.86603308'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1695632342.2303381'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1695632342.1593821'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1695632342.07677293'
    path: 00whois.xml
    type: new
  - 
    epoch: '1695632342.06161189'
    path: 00whois.html
    type: new
  - 
    epoch: '1695632022.80004096'
    path: id/S/SL/SLAFFAN/CHECKSUMS
    type: new
  - 
    epoch: '1695632016.18741107'
    path: id/R/RS/RSCHUPP/CHECKSUMS
    type: new
  - 
    epoch: '1695632009.64598703'
    path: id/P/PJ/PJACKLAM/CHECKSUMS
    type: new
  - 
    epoch: '1695632005.98740292'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1695631975.06871295'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1695631968.1646831'
    path: id/H/HA/HANJE/CHECKSUMS
    type: new
  - 
    epoch: '1695631964.52384496'
    path: id/G/GB/GBECHIS/CHECKSUMS
    type: new
  - 
    epoch: '1695631956.93058896'
    path: id/D/DK/DKECHAG/CHECKSUMS
    type: new
  - 
    epoch: '1695631955.72705102'
    path: id/D/DE/DEPESZ/CHECKSUMS
    type: new
  - 
    epoch: '1695631955.57593107'
    path: id/D/DD/DDUMONT/CHECKSUMS
    type: new
  - 
    epoch: '1695631954.38462901'
    path: id/D/DA/DAVECROSS/CHECKSUMS
    type: new
  - 
    epoch: '1695631951.73104906'
    path: id/C/CO/CORLISS/Parse-PlainConfig/CHECKSUMS
    type: new
  - 
    epoch: '1695631949.27696991'
    path: id/C/CB/CBWOOD/Perl6/CHECKSUMS
    type: new
  - 
    epoch: '1695630860.5651629'
    path: id/G/GB/GBECHIS/Net-validMX-2.5.2.meta
    type: new
  - 
    epoch: '1695630860.56385207'
    path: id/G/GB/GBECHIS/Net-validMX-2.5.2.readme
    type: new
  - 
    epoch: '1695630860.549196'
    path: id/G/GB/GBECHIS/Net-validMX-2.5.2.tar.gz
    type: new
  - 
    epoch: '1695627484.34388399'
    path: id/J/JD/JDEGUEST/Module-Generic-v0.32.2.meta
    type: new
  - 
    epoch: '1695627484.34231496'
    path: id/J/JD/JDEGUEST/Module-Generic-v0.32.2.readme
    type: new
  - 
    epoch: '1695627484.29889798'
    path: id/J/JD/JDEGUEST/Module-Generic-v0.32.2.tar.gz
    type: new
  - 
    epoch: '1695627479.14201093'
    path: id/P/PJ/PJACKLAM/Math-BigInt-Lite-0.29.meta
    type: new
  - 
    epoch: '1695627479.14074612'
    path: id/P/PJ/PJACKLAM/Math-BigInt-Lite-0.29.readme
    type: new
  - 
    epoch: '1695627479.1139369'
    path: id/P/PJ/PJACKLAM/Math-BigInt-Lite-0.29.tar.gz
    type: new
  - 
    epoch: '1695624854.0208869'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1695617555.65463805'
    path: id/D/DJ/DJERIUS/CHECKSUMS
    type: new
  - 
    epoch: '1695610349.60604'
    path: id/C/CH/CHRISARG/CHECKSUMS
    type: new
  - 
    epoch: '1695600433.758986'
    path: id/P/PE/PERLANCAR/App-EANUtils-0.002.meta
    type: new
  - 
    epoch: '1695600433.75709295'
    path: id/P/PE/PERLANCAR/App-EANUtils-0.002.readme
    type: new
  - 
    epoch: '1695600433.74145794'
    path: id/P/PE/PERLANCAR/App-EANUtils-0.002.tar.gz
    type: new
  - 
    epoch: '1695599941.91019511'
    path: id/P/PE/PEVANS/App-sdview-0.10.tar.gz
    type: delete
  - 
    epoch: '1695599941.90698409'
    path: id/P/PE/PEVANS/App-sdview-0.10.readme
    type: delete
  - 
    epoch: '1695599941.88770199'
    path: id/P/PE/PEVANS/App-sdview-0.10.meta
    type: delete
  - 
    epoch: '1695593527.35540295'
    path: id/L/LI/LICHTKIND/CHECKSUMS
    type: new
  - 
    epoch: '1695592062.69544911'
    path: id/S/SL/SLAFFAN/Alien-proj-1.26.meta
    type: new
  - 
    epoch: '1695592062.69419909'
    path: id/S/SL/SLAFFAN/Alien-proj-1.26.readme
    type: new
  - 
    epoch: '1695592062.67602491'
    path: id/S/SL/SLAFFAN/Alien-proj-1.26.tar.gz
    type: new
  - 
    epoch: '1695585144.12045002'
    path: id/B/BD/BDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1695585042.71241593'
    path: id/C/CO/CORLISS/Parse-PlainConfig/Parse-PlainConfig-3.06.meta
    type: new
  - 
    epoch: '1695585042.7111361'
    path: id/C/CO/CORLISS/Parse-PlainConfig/Parse-PlainConfig-3.06.readme
    type: new
  - 
    epoch: '1695585042.6959691'
    path: id/C/CO/CORLISS/Parse-PlainConfig/Parse-PlainConfig-3.06.tar.gz
    type: new
  - 
    epoch: '1695581942.37677908'
    path: id/L/LI/LICHTKIND/Graphics-Toolkit-Color-1.70.tar.gz
    type: delete
  - 
    epoch: '1695581942.373528'
    path: id/L/LI/LICHTKIND/Graphics-Toolkit-Color-1.70.readme
    type: delete
  - 
    epoch: '1695581942.36984205'
    path: id/L/LI/LICHTKIND/Graphics-Toolkit-Color-1.70.meta
    type: delete
  - 
    epoch: '1695581942.36627793'
    path: id/L/LI/LICHTKIND/Graphics-Toolkit-Color-1.61.tar.gz
    type: delete
  - 
    epoch: '1695581942.36280489'
    path: id/L/LI/LICHTKIND/Graphics-Toolkit-Color-1.61.readme
    type: delete
  - 
    epoch: '1695581942.3235209'
    path: id/L/LI/LICHTKIND/Graphics-Toolkit-Color-1.61.meta
    type: delete
  - 
    epoch: '1695578012.86225295'
    path: id/R/RA/RAWLEYFOW/CHECKSUMS
    type: new
  - 
    epoch: '1695577977.2343781'
    path: id/J/JI/JIMAVERA/CHECKSUMS
    type: new
  - 
    epoch: '1695574742.62817001'
    path: id/P/PE/PEVANS/Syntax-Keyword-Defer-0.07.tar.gz
    type: delete
  - 
    epoch: '1695574742.62414789'
    path: id/P/PE/PEVANS/Syntax-Keyword-Defer-0.07.readme
    type: delete
  - 
    epoch: '1695574742.60370588'
    path: id/P/PE/PEVANS/Syntax-Keyword-Defer-0.07.meta
    type: delete
  - 
    epoch: '1695574041.3483119'
    path: id/C/CB/CBWOOD/Perl6/GLib-0.0.2.meta
    type: new
  - 
    epoch: '1695574041.34652209'
    path: id/C/CB/CBWOOD/Perl6/GLib-0.0.2.readme
    type: new
  - 
    epoch: '1695574041.311589'
    path: id/C/CB/CBWOOD/Perl6/GLib-0.0.2.tar.gz
    type: new
  - 
    epoch: '1695572656.04525089'
    path: id/H/HA/HANJE/Syntax-Kamelon-0.24.meta
    type: new
  - 
    epoch: '1695572656.04381108'
    path: id/H/HA/HANJE/Syntax-Kamelon-0.24.readme
    type: new
  - 
    epoch: '1695572655.906564'
    path: id/H/HA/HANJE/Syntax-Kamelon-0.24.tar.gz
    type: new
  - 
    epoch: '1695569221.79821491'
    path: id/C/CB/CBWOOD/CHECKSUMS
    type: new
  - 
    epoch: '1695568952.18384194'
    path: id/R/RS/RSCHUPP/Module-ScanDeps-1.34.meta
    type: new
  - 
    epoch: '1695568952.18247199'
    path: id/R/RS/RSCHUPP/Module-ScanDeps-1.34.readme
    type: new
  - 
    epoch: '1695568952.15821409'
    path: id/R/RS/RSCHUPP/Module-ScanDeps-1.34.tar.gz
    type: new
  - 
    epoch: '1695568030.34273291'
    path: id/D/DD/DDUMONT/Software-Copyright-0.011.meta
    type: new
  - 
    epoch: '1695568030.341434'
    path: id/D/DD/DDUMONT/Software-Copyright-0.011.readme
    type: new
  - 
    epoch: '1695568030.32650709'
    path: id/D/DD/DDUMONT/Software-Copyright-0.011.tar.gz
    type: new
  - 
    epoch: '1695567542.07440805'
    path: id/P/PE/PEVANS/Syntax-Keyword-Dynamically-0.10.tar.gz
    type: delete
  - 
    epoch: '1695567542.07113004'
    path: id/P/PE/PEVANS/Syntax-Keyword-Dynamically-0.10.readme
    type: delete
  - 
    epoch: '1695567542.06411791'
    path: id/P/PE/PEVANS/Syntax-Keyword-Dynamically-0.10.meta
    type: delete
  - 
    epoch: '1695566766.19261694'
    path: id/D/DO/DORNER/CHECKSUMS
    type: new
  - 
    epoch: '1695565081.79137206'
    path: id/C/CB/CBWOOD/Perl6/GLib-0.0.1.meta
    type: new
  - 
    epoch: '1695565081.78978705'
    path: id/C/CB/CBWOOD/Perl6/GLib-0.0.1.readme
    type: new
  - 
    epoch: '1695565081.75678396'
    path: id/C/CB/CBWOOD/Perl6/GLib-0.0.1.tar.gz
    type: new
  - 
    epoch: '1695562810.68906093'
    path: id/D/DA/DAVECROSS/Array-Compare-4.0.0.meta
    type: new
  - 
    epoch: '1695562810.68786001'
    path: id/D/DA/DAVECROSS/Array-Compare-4.0.0.readme
    type: new
  - 
    epoch: '1695562810.674402'
    path: id/D/DA/DAVECROSS/Array-Compare-4.0.0.tar.gz
    type: new
  - 
    epoch: '1695560004.91265893'
    path: id/M/MR/MRUEDA/CHECKSUMS
    type: new
  - 
    epoch: '1695559976.33647108'
    path: id/J/JC/JCRISTY/CHECKSUMS
    type: new
  - 
    epoch: '1695553689.27276111'
    path: id/D/DK/DKECHAG/System-CPU-1.02.meta
    type: new
  - 
    epoch: '1695553689.27153397'
    path: id/D/DK/DKECHAG/System-CPU-1.02.readme
    type: new
  - 
    epoch: '1695553689.26136303'
    path: id/D/DK/DKECHAG/System-CPU-1.02.tar.gz
    type: new
